Subject: (urth) Beanz Meanz Erebuz

From: Tony Ellis <tellis at futurenet.co.uk>
Date: Tue, 10 Feb 1998 08:45:25 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

                                                                      10/02/98
                                                                      09:17
 Beanz Meanz Erebuz

CRCulver (on the Black Beans):
>This story seems, in my opinion, to show the planting of the black hole in
>the Old Sun.

Nice idea, but see below:

>Who is this woman? 
Evidently a space traveller with access to alien lifeforms - not unlike
a female Hethor. I think that's all we know about her.

>I would like to know the etymology of 'Nessus' and what relation it 
has to poison.

Nessus the centaur was killed by Hercules. His ingenious revenge,
as he lay dying, was to get Hercules' wife to treat a shirt with his
blood, which was the most caustic poison imaginable. When 
Hercules put on the shirt it burned like fire and couldn't be 
removed.